[PROJECT]
; Ukázka komentáře na samostatném řádku
Name=Scanner
Author=Lukáš Kotek
Attachments=True ; Ukázka komentáře za parametrem

[PAGES]
Literature=60
Attachments=63

[POSITION1]
vertical=800
horizontal=0

[POSITION2]
vertical=800
horizontal=0

[POSITION3]
vertical=800
horizontal=0

[POSITION4]
vertical=800
horizontal=-16000

[POSITION5]
vertical=800
horizontal=0

[POSITION6]
vertical=800
horizontal=0

[POSITION7]
vertical=800
horizontal=0

[POSITION8]
vertical=800
horizontal=32000

[POSITION9]
vertical=800
horizontal= 0

[POSITION10]
vertical=800
horizontal=0

[POSITION11]
vertical=800
horizontal=0

[POSITION12]
vertical=800
horizontal=-16000

